Bug 186721 - Messages about directories appear
Messages about directories appear
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
Depends On:
  Show dependency treegraph
Reported: 2006-03-25 12:58 EST by Nigel Horne
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-07 12:09:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2006-03-25 12:58:58 EST
Description of problem:

Run system-config-services and you get two (non fatal) messages

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start an X session
2. Start a terminal window
3. Start system-config-services
Actual results:
/etc/init.d/ [Errno 21] Is a directory
/etc/xinetd.d/ [Errno 21] Is a directory

Expected results:

These messages shouldn't appear

Additional info:
Comment 1 Nils Philippsen 2006-04-25 03:38:53 EDT
Have you tested whether this happens with the FC5 version (0.9.0) as well?
Comment 2 Nigel Horne 2006-04-25 04:17:44 EDT
Comment 3 Nils Philippsen 2006-04-25 05:51:16 EDT
Can you please do it ;-)? You should be able to install the FC-5 version on FC-4
as well.
Comment 4 Nils Philippsen 2006-05-02 08:54:34 EDT

Note You need to log in before you can comment on or make changes to this bug.